*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Outfit' , sans-serif;
}

html{
    height: 100vh;
    font-size: 14px;
}

body{
    height: 100%;
}

.container{
    height: 100%;
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    color: #fff;
}

a{
    text-decoration: none;
    color: blue;
}

.degrade{
    background: #fff;
}

header{
    text-align: center;
    margin-bottom: 40px;
}

header img{
    max-width: 130px;
    margin-bottom: 20px;
}

header h1{
    font-size: 2em;
    margin-bottom: 10px;
    color: wheat;
    font-weight: 300;
}

section.link-botton{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

a.link button{
    width: 100%;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
    border-radius: 20px;
    font-size: 1.2em;
    cursor: pointer;
    color: blue;
    transition: .2s;
}

a.link i{
    font-size: 1.5em;
}

a.link button:hover , footer a.botton_footer:hover{
    transform: scale(1.05);
}

footer{
    text-align: center;
    margin: 30px;
}

footer a.botton_footer{
    width: 60px;
    height: 60px;
    display: inline-block;
    font-size: 2em;
    line-height: 60px;
    border-radius: 50%;
    margin: 0 10px;
    transition: .2s;
}